Index: trust-dns-recursor/Cargo.toml
===================================================================
--- trust-dns-recursor.orig/Cargo.toml
+++ trust-dns-recursor/Cargo.toml
@@ -65,7 +65,7 @@ version = "1"
 version = "1"
 
 [dependencies.enum-as-inner]
-version = "0.5"
+version = "0.4"
 
 [dependencies.futures-executor]
 version = "0.3.5"
